<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	<script type="text/javascript">
		let base;
		let altura;
		let perimetro;
		let area;
		base=parseFloat(prompt('Introduce la BASE'));
		altura=parseFloat(prompt('Introduce la ALTURA'));
		perimetro=(2*base)+(2*altura);
		area=base*altura;
		document.write('El perímetro es '+perimetro+"<br>");
		document.write('El área es '+area);
	</script>
</body>
</html>